问题多多!!

为当前最终发行版之前的所有版本提供支持
回复
风傻
帖子: 8
注册时间: 2006-08-21 8:02
送出感谢: 0
接收感谢: 0

问题多多!!

#1

帖子 风傻 » 2006-08-23 15:20

:( 最近郁闷啊,装了个ubuntu啥都不能用了,都怪河南网通,用河南网通上网必须安装java和它的客户端都是rpm包,在ubuntu下不能用,让朋友转换成deb可还是说缺少软件包,想源码安装一些软件可是说没有编译器,我又没有光盘,又无法上网,该怎么办啊,求求各位帮帮我吧,感谢大家了!我是从硬盘安装的,能不能降安装源设置成iso啊
上次由 风傻 在 2006-08-23 16:35,总共编辑 1 次。
头像
cannot
帖子: 80
注册时间: 2005-04-28 1:22
送出感谢: 0
接收感谢: 0

#2

帖子 cannot » 2006-08-23 15:59

什么都没有那是怎么装的 Ubuntu 啊?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-08-23 16:09

sudo apt-get install build-essential 安装编译环境,这个好像不用上网,只需要原来的光盘就行.

另外,我觉得如果上网不方便,我推荐你使用suse最新版本.常用的软件都在iso里面.ubuntu不一定是一个好选择
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 drivel » 2006-08-23 19:30

找个能上的,拷贝过来就可以了
回复

回到 “老旧版本支持”